Subject: 20/20 Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jul 2000 05:56:00 -0700 (PDT)

Brian,  

Attached is a very rough draft of a 20/20 Term Sheet that is contemplated to 
be attached to a Letter of Intent.  Please review and provide your thoughts.  
I am sending it to you prior to otherwise circulating internally for review 
and comment.  Also as you can see the HR/Office Issues are not addressed at 
all.  I'll send a seperate document regarding those issues.